@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5968 > div { margin:0 auto; max-width:1090px; }
#bk5972 > div { margin:0 auto; max-width:900px; }
#bk5972 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6057 > div { margin:0 auto; max-width:1090px; }
#bk6057 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6149 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6089 > div { margin:0 auto; max-width:1090px; }
#bk6089 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6164 { background-image:url(_src/7703/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6164 > div { margin:0 auto; max-width:100%; }
#bk6188 { background-image:url(_src/7642/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6188 > div { margin:0 auto; max-width:100%; }
#bk6198 { background-image:url(_src/7607/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6198 > div { margin:0 auto; max-width:100%; }
#bk6202 { background-image:none; }
#bk6209 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6210 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk5968.b-plain > .column,#bk5968.b-plain > .g-column,#bk5968.b-both_diff > .column,#bk5968.b-both_diff > .g-column,#bk5968.b-headlines > .column,#bk5968.b-headlines > .g-column,#bk5968.b-album > .column,#bk5968.b-album > .g-column,#bk5968.b-tab > .column,#bk5968.b-tab > .g-column,#bk5968.b-accordion > .column,#bk5968.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5969.b-plain > .column,#bk5969.b-plain > .g-column,#bk5969.b-both_diff > .column,#bk5969.b-both_diff > .g-column,#bk5969.b-headlines > .column,#bk5969.b-headlines > .g-column,#bk5969.b-album > .column,#bk5969.b-album > .g-column,#bk5969.b-tab > .column,#bk5969.b-tab > .g-column,#bk5969.b-accordion > .column,#bk5969.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6037.b-plain > .column,#bk6037.b-plain > .g-column,#bk6037.b-both_diff > .column,#bk6037.b-both_diff > .g-column,#bk6037.b-headlines > .column,#bk6037.b-headlines > .g-column,#bk6037.b-album > .column,#bk6037.b-album > .g-column,#bk6037.b-tab > .column,#bk6037.b-tab > .g-column,#bk6037.b-accordion > .column,#bk6037.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5970.b-plain > .column,#bk5970.b-plain > .g-column,#bk5970.b-both_diff > .column,#bk5970.b-both_diff > .g-column,#bk5970.b-headlines > .column,#bk5970.b-headlines > .g-column,#bk5970.b-album > .column,#bk5970.b-album > .g-column,#bk5970.b-tab > .column,#bk5970.b-tab > .g-column,#bk5970.b-accordion > .column,#bk5970.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5971.b-plain > .column,#bk5971.b-plain > .g-column,#bk5971.b-both_diff > .column,#bk5971.b-both_diff > .g-column,#bk5971.b-headlines > .column,#bk5971.b-headlines > .g-column,#bk5971.b-album > .column,#bk5971.b-album > .g-column,#bk5971.b-tab > .column,#bk5971.b-tab > .g-column,#bk5971.b-accordion > .column,#bk5971.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5972.b-plain > .column,#bk5972.b-plain > .g-column,#bk5972.b-both_diff > .column,#bk5972.b-both_diff > .g-column,#bk5972.b-headlines > .column,#bk5972.b-headlines > .g-column,#bk5972.b-album > .column,#bk5972.b-album > .g-column,#bk5972.b-tab > .column,#bk5972.b-tab > .g-column,#bk5972.b-accordion > .column,#bk5972.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5972 > div { padding: 15px; }
		#bk6087.b-plain > .column,#bk6087.b-plain > .g-column,#bk6087.b-both_diff > .column,#bk6087.b-both_diff > .g-column,#bk6087.b-headlines > .column,#bk6087.b-headlines > .g-column,#bk6087.b-album > .column,#bk6087.b-album > .g-column,#bk6087.b-tab > .column,#bk6087.b-tab > .g-column,#bk6087.b-accordion > .column,#bk6087.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6057.b-plain > .column,#bk6057.b-plain > .g-column,#bk6057.b-both_diff > .column,#bk6057.b-both_diff > .g-column,#bk6057.b-headlines > .column,#bk6057.b-headlines > .g-column,#bk6057.b-album > .column,#bk6057.b-album > .g-column,#bk6057.b-tab > .column,#bk6057.b-tab > .g-column,#bk6057.b-accordion > .column,#bk6057.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6057 > div { padding: 15px; }
		#bk6149.b-plain > .column,#bk6149.b-plain > .g-column,#bk6149.b-both_diff > .column,#bk6149.b-both_diff > .g-column,#bk6149.b-headlines > .column,#bk6149.b-headlines > .g-column,#bk6149.b-album > .column,#bk6149.b-album > .g-column,#bk6149.b-tab > .column,#bk6149.b-tab > .g-column,#bk6149.b-accordion > .column,#bk6149.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6149 > div { padding: 0px; }
		#bk6089.b-plain > .column,#bk6089.b-plain > .g-column,#bk6089.b-both_diff > .column,#bk6089.b-both_diff > .g-column,#bk6089.b-headlines > .column,#bk6089.b-headlines > .g-column,#bk6089.b-album > .column,#bk6089.b-album > .g-column,#bk6089.b-tab > .column,#bk6089.b-tab > .g-column,#bk6089.b-accordion > .column,#bk6089.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6089 > div { padding: 15px; }
		#bk6146.b-plain > .column,#bk6146.b-plain > .g-column,#bk6146.b-both_diff > .column,#bk6146.b-both_diff > .g-column,#bk6146.b-headlines > .column,#bk6146.b-headlines > .g-column,#bk6146.b-album > .column,#bk6146.b-album > .g-column,#bk6146.b-tab > .column,#bk6146.b-tab > .g-column,#bk6146.b-accordion > .column,#bk6146.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6164.b-plain > .column,#bk6164.b-plain > .g-column,#bk6164.b-both_diff > .column,#bk6164.b-both_diff > .g-column,#bk6164.b-headlines > .column,#bk6164.b-headlines > .g-column,#bk6164.b-album > .column,#bk6164.b-album > .g-column,#bk6164.b-tab > .column,#bk6164.b-tab > .g-column,#bk6164.b-accordion > .column,#bk6164.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6165.b-plain > .column,#bk6165.b-plain > .g-column,#bk6165.b-both_diff > .column,#bk6165.b-both_diff > .g-column,#bk6165.b-headlines > .column,#bk6165.b-headlines > .g-column,#bk6165.b-album > .column,#bk6165.b-album > .g-column,#bk6165.b-tab > .column,#bk6165.b-tab > .g-column,#bk6165.b-accordion > .column,#bk6165.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6173.b-plain > .column,#bk6173.b-plain > .g-column,#bk6173.b-both_diff > .column,#bk6173.b-both_diff > .g-column,#bk6173.b-headlines > .column,#bk6173.b-headlines > .g-column,#bk6173.b-album > .column,#bk6173.b-album > .g-column,#bk6173.b-tab > .column,#bk6173.b-tab > .g-column,#bk6173.b-accordion > .column,#bk6173.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6178.b-plain > .column,#bk6178.b-plain > .g-column,#bk6178.b-both_diff > .column,#bk6178.b-both_diff > .g-column,#bk6178.b-headlines > .column,#bk6178.b-headlines > .g-column,#bk6178.b-album > .column,#bk6178.b-album > .g-column,#bk6178.b-tab > .column,#bk6178.b-tab > .g-column,#bk6178.b-accordion > .column,#bk6178.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6182.b-plain > .column,#bk6182.b-plain > .g-column,#bk6182.b-both_diff > .column,#bk6182.b-both_diff > .g-column,#bk6182.b-headlines > .column,#bk6182.b-headlines > .g-column,#bk6182.b-album > .column,#bk6182.b-album > .g-column,#bk6182.b-tab > .column,#bk6182.b-tab > .g-column,#bk6182.b-accordion > .column,#bk6182.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6184.b-plain > .column,#bk6184.b-plain > .g-column,#bk6184.b-both_diff > .column,#bk6184.b-both_diff > .g-column,#bk6184.b-headlines > .column,#bk6184.b-headlines > .g-column,#bk6184.b-album > .column,#bk6184.b-album > .g-column,#bk6184.b-tab > .column,#bk6184.b-tab > .g-column,#bk6184.b-accordion > .column,#bk6184.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk6188.b-plain > .column,#bk6188.b-plain > .g-column,#bk6188.b-both_diff > .column,#bk6188.b-both_diff > .g-column,#bk6188.b-headlines > .column,#bk6188.b-headlines > .g-column,#bk6188.b-album > .column,#bk6188.b-album > .g-column,#bk6188.b-tab > .column,#bk6188.b-tab > .g-column,#bk6188.b-accordion > .column,#bk6188.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6193.b-plain > .column,#bk6193.b-plain > .g-column,#bk6193.b-both_diff > .column,#bk6193.b-both_diff > .g-column,#bk6193.b-headlines > .column,#bk6193.b-headlines > .g-column,#bk6193.b-album > .column,#bk6193.b-album > .g-column,#bk6193.b-tab > .column,#bk6193.b-tab > .g-column,#bk6193.b-accordion > .column,#bk6193.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6198.b-plain > .column,#bk6198.b-plain > .g-column,#bk6198.b-both_diff > .column,#bk6198.b-both_diff > .g-column,#bk6198.b-headlines > .column,#bk6198.b-headlines > .g-column,#bk6198.b-album > .column,#bk6198.b-album > .g-column,#bk6198.b-tab > .column,#bk6198.b-tab > .g-column,#bk6198.b-accordion > .column,#bk6198.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6202.b-plain > .column,#bk6202.b-plain > .g-column,#bk6202.b-both_diff > .column,#bk6202.b-both_diff > .g-column,#bk6202.b-headlines > .column,#bk6202.b-headlines > .g-column,#bk6202.b-album > .column,#bk6202.b-album > .g-column,#bk6202.b-tab > .column,#bk6202.b-tab > .g-column,#bk6202.b-accordion > .column,#bk6202.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6209.b-plain > .column,#bk6209.b-plain > .g-column,#bk6209.b-both_diff > .column,#bk6209.b-both_diff > .g-column,#bk6209.b-headlines > .column,#bk6209.b-headlines > .g-column,#bk6209.b-album > .column,#bk6209.b-album > .g-column,#bk6209.b-tab > .column,#bk6209.b-tab > .g-column,#bk6209.b-accordion > .column,#bk6209.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6209 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk6210.b-plain > .column,#bk6210.b-plain > .g-column,#bk6210.b-both_diff > .column,#bk6210.b-both_diff > .g-column,#bk6210.b-headlines > .column,#bk6210.b-headlines > .g-column,#bk6210.b-album > .column,#bk6210.b-album > .g-column,#bk6210.b-tab > .column,#bk6210.b-tab > .g-column,#bk6210.b-accordion > .column,#bk6210.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6210 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
